<?xml version="1.0" encoding="iso-8859-1"?>

<customization>
  <registry>
    <user-defined-blogs>
      <registry-operations>
        <reg-op op="purge" parse-mask="sa" reg-path="/apps/user-defined-blogs"/>
      </registry-operations>
      <settings reg-path="/apps/user-defined-blogs">
        <next-account type="uint">1</next-account>
      </settings>
    </user-defined-blogs>
  </registry>
</customization>